版本更新

1.1.0

  1. 兼容opcache扩展,没加密的php文件走opcache,加密的走swoole_loader,不再要求卸载opcache扩展
  2. 增加限制客户端代码过期时间的配置(超过某个时间戳 加密的代码无法再运行)
  3. 增加限制客户端mac地址的配置(加密的代码只能在这个mac地址的机器上运行)
  4. 购买授权方式由mac地址改为指纹的方式,并加强盗版监控,追踪 使用/传播盗版行为

1.9.0

  1. 增加混淆变量力度。
  2. opcode代码剔除。
  3. 修复常量传播bug,修复混淆bug。

2.0.0

  1. 客户端授权改成文件授权的形式
  2. php5性能大幅度提升
  3. 加密时,不再需要linux和windows兼容系统类型参数
  4. windows支持php72

  • 紅

    版本更新说明也要更新一下啊~好久没更新了